@media screen and (max-width:1024px){    
    .jobCreation .formSection.systemsetting form {
        width: 100%;
    }  
    .userList-main tr td .p-checkbox-box {
        visibility: visible;
        opacity: 1;
    }
    .userList-main table td .checkBox input[type=checkbox]+label, .userList-main table td .editsIcon {
        visibility: visible;
        opacity: 1;
    }  
    .userList-main table td .editsIcon {        
        margin-left: 2px;
    }
    .userList-main table tbody tr:hover td:nth-child(2) {
        color: #4E4E4E;
        font-size:1.2rem;
    }
    .sqrBox {
       height: 240px;
    }
    .group-category,
    .category-group{
        width: 95%;
    }
    .category-item {
        width: 212px;
        padding: 0 10px;
    }
    .job-queue .p-datatable-wrapper {
        white-space: normal;
    }
}
@media screen and (min-width:991px) and (max-width:1024px){
    .userList-main table tr td .StatusDetail div:first-child {
        width: 121px;
    }
    .jobCreation .formSection.editFormSection form {
        width:70%;
    }
    .categorychart-height1 {
        height:300px;
    }
    .categorychart-height2 {
        height:400px;
    }
   
}

@media screen and (max-width:991px){    
    .formSection .form-group .assignTo {       
        align-items: end;
    }
    .formSection .form-group .assignTo ul li {                
        margin-bottom: 8px;
    }
    .formSection.systemsetting .geofenSetting .toggleBth {
        margin-top: 0;
        margin-left: 30px;
        position: absolute;
        left: 0;
        bottom: 20px;
        margin-right: 7px;
    }
    .formSection.systemsetting .geofenSetting .row {
        position: relative;
    }
    .formSection.systemsetting .geofenSetting .form-group {
        margin-bottom: 40px;
    }
    .formSection.systemsetting .contCheckBox .checkBox input[type=checkbox] + label {
        margin-right: 0;
        display: flex;
        align-items: center;
        position: relative;
        padding-left: 30px;
    }    
    .formSection.systemsetting .contCheckBox .checkBox input[type=checkbox] + label::before {
        position: absolute;
        left: 0;
        z-index:2;
    }
    .userList-main table tr td p.taskDecs {
        width: 100%;
    }   
    .userList {        
        align-items: baseline;
        margin-bottom: 10px;
    } 
    .userList-main .p-datatable.p-datatable-responsive-demo .p-datatable-thead > tr > th:first-child {
        display: block !important;
        position: relative;
    }
    .userList-main .p-datatable.p-datatable-responsive-demo .p-datatable-thead > tr > th:first-child .p-checkbox {
        position: relative;
        z-index: 3;
    }
    .userList-main .p-datatable.p-datatable-responsive-demo .p-datatable-thead > tr > th:first-child::before {
        content: "Select All";
        position: absolute;
        padding-left: 100%;
        width: 100px;
        top: 50%;
        font-size:1.3rem;
        transform: translateY(-50%);
        color: #333;
    }
    .megamenu .row {
        padding: 20px;
    }
    .megamenu .row .col-sm-3:nth-child(4n+1) {
        clear: both;
    }
    .megamenu ul {
       margin-bottom: 20px;
    }
    .tabborder-left {
        border-left: 0;
    }
     /* form-template */
     .group-category,
  .category-group{
    width:100%;
  }
  .category-item{
    width: 215px;
    padding: 0 10px;
  }
  .category-search{
    width:450px
}
}
@media screen and (max-width:992px) {
  
    .padd-35 {
        padding-right: 0px;
    }
    .tablemain {
        padding-top: 0;
    }
    /* .tableheader, .table thead, .tables_scrollHead {
        display: none;
    } */
    .p-datatable-tbody {
        max-height: inherit;
    }
    .p-datatable-tbody table,
    .p-datatable-tbody thead,
    .p-datatable-tbody tbody,
    .p-datatable-tbody th,
    .p-datatable-tbody td,
    .p-datatable-tbody tr, .table, .table tbody,
    .table th, .table td, .table tr {
        display: inline-block;
        width: 100%;
        box-sizing: border-box;
    }
    .p-datatable-tbody .table tbody tr td, .table tbody tr td {
        padding-left: 50% !important;
        width: 100% !important;
        position: relative;
        text-align:left;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        min-height:35px;
    }
    .colorpicker-element.input-group .form-control{
        width: calc(100% - 76px);
    }
    .table td.tables_empty{
        padding-left: 10px !important;
    }
    .p-datatable-tbody .table tbody tr td:before, .table tbody tr td:before{
        position: absolute;
        top: 9px;
        left: 10px;
        width: 45%;
        padding-right: 10px;
        font-size:1.2rem;
        font-family:"Muli-Bold";
        color: #000;
        content: attr(data-th);
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .table tbody tr td, .table tbody tr td {
        padding:10px;
    }
    .table thead tr th:last-child {
        padding-right: 0;
        padding-top: 6px;
        padding-bottom: 4px;
    }
    .table tbody tr td:last-child{
        padding-right:10px;
        /* padding-top:10px !important; */
    }
    .text-align,
    .tablemain.campaigntable .column6 {
        text-align: left;
    }
    .job-queue .p-datatable table .hidden-joblist td {
        height: inherit;
        padding: 0 10px !important;
    }
    .userList-main .p-datatable .p-datatable-tbody>tr>td:nth-child(2) span {
        width: 100%;
    }
    /* .tablemain .table tbody tr td:last-child,
    .table tbody tr td{
        height:inherit
    } */
    .job-content .form-library{
        padding-left:10px;
        padding-right: 10px;
    }
    .job-content .userList{
        margin-bottom: 0;
    }
    .job-footer{
        margin-left: -10px;
        margin-right: -10px;
    }
    .hidden-joblist .job-bold {
        color: #000000;
        font-size: 1.4rem;
    }
    .userList-main .p-datatable .p-datatable-tbody>tr>td .p-checkbox{
        vertical-align: baseline;
    }
    .userList-main .p-datatable .p-datatable-tbody>tr>td{
        padding-top:0.6rem;
        padding-bottom: 0.6rem;
    }
    .userList-main.userlist-pad .p-datatable .p-datatable-tbody>tr>td{
        padding-left: 50% !important;
    }
    .userList-main .p-datatable .p-datatable-tbody>tr>td[data-th="Action"]{
        padding-left: 10px !important;
        padding-right: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #f1f1f1;
        border-top: 1px solid #dfdfdf;
    }
    .job-queue .p-datatable table tr td.visible-drop{
        overflow:visible
    }
    .job-queue .p-datatable table tr td.visible-assign{
        min-height: 43px;
    }
    .userList-main .p-datatable .p-datatable-tbody>tr>td[data-th="Action"]:before{
        display: none;
    }
    .p-datatable .icon1view{
        opacity: 1;
    }
    .userList-main table tbody tr .hover-hand:first-child, .userList-main table tbody tr td:nth-child(2) {
        color: var(--tablelist-hover);
    }
    .userList-main.userlist-pad table tbody tr td:nth-child(2){
        color: #4E4E4E;
    }
    .userList-main table td .editsIcon{
        width: auto;
    }
    /* .table thead tr th:last-child,
    .table tbody tr td:last-child:before {
        top: 5px;
    } */
    .table td i.alicon-hover,
    .del-input,
    .responsive-nt .table td i.icon-delete {
        height: inherit;
        position: relative;
        top: -3px;
        padding-top: 0;
        left: -8px;
    }
    .p-datatable-tbody tr, .table tbody tr {
        margin-bottom: 15px;
        border: 1px solid #ccc;
        border-radius: 5px
    }
    .table tbody tr.panel-collapse{
        border:0;
        margin-bottom:0;
    }
    .p-datatable-tbody tr td:last-child, .table tbody tr td:last-child {
        border-bottom: 0;
    }
   .tbody-open.active>td,
    tr.group-view.active>td{
        padding-left:0 !important
    }
   .table tbody tr.hidden-joblist td,
    .table-subfolder tr.tr-gray td,
    .table-subfolder1 tbody tr td{
        padding-left: 15px !important;
        border-bottom: none;
    }
    .folder-responsive tr td:first-child{
        padding: 5px 0 0 0px !important;
    }
    .folder-responsive td .checkbox{
        opacity: 1;
        padding-left: 15px
    }
    .library-height {
        height: auto;
    }
    .hidden-joblist td{
        width:100%;
        white-space: normal !important;
    }
    .form-library{
        padding-left: 15px;
        padding-right: 15px;
    }
    .add-library, .recent-part{
        width:100%;
    }
    .library-right{
        padding:10px 0;
    }
    .table-subfolder.table-subfolder1{
        border-top:0;
    }
    .userList-main table tbody tr td:first-child {
        padding-left: 10px !important;
    }
    .userList-main.statusreport table tbody tr td:first-child {
        padding-left: 50% !important;
    }
    .repeat-check.advancecheckbox.reportsummary-checkbox{
        margin-top:-10px;
    }
    .userList-main {
        padding: 15px 15px;
    }
    .userList-main table tbody tr:hover {
        background: transparent;
        cursor: pointer;
    }
    .userList-main table tr td p { 
        width: 79px;      
        word-break: break-all;
        white-space: pre-wrap;
    }
    .userList-main table td .checkBox input[type=checkbox] + label, .userList-main table td .editsIcon {
        visibility: visible;
        opacity: 1;
    }
    .userList .leftSide{        
        margin-bottom: 0;
    }
    .userList-main .mobNone{
        display: block;
    }
    .userList-main .mobNone .editsIcon{
        width: auto;
    }
    .userList-main table tbody tr{
        position: relative;
        height: 100%;
        display: inline-block;
    }
    /* .userList-main table tr td:last-child{
        position: absolute;
        top: 0;
        right: 0;
    } */
    .userList-main .StatusDetail .editsIcon{
        display: none;
    }
    .names .toggleBth {       
        margin-left: 30px;
    }
    .adminDetail .names {        
        margin-bottom: 15px;
    }
    .jobCreation .formSection.editFormSection,
    .jobCreation .formSection.systemsetting{       
        padding: 20px 10px;
    }
    .jobCreation .formSection.editFormSection form {
        width: 100%;
    }
    .nav-tabs.ediuserTab li a {       
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .formSection .form-group .toggleBth {
        margin-top: 30px;
        margin-right: 0;
    }    
    .formSection.systemsetting .nav.nav-tabs.ediuserTab {
        margin-bottom: 15px;
        display: flex;
        flex-wrap: wrap;
    }
    .formSection.systemsetting .nav.nav-tabs.ediuserTab li {
        width: 50%;
        margin-bottom: 10px;
    }
    .formSection.systemsetting .nav.nav-tabs.ediuserTab li a {
        margin-right: 25px;
        width: max-content;
    }
    .taskStatusCreation .innerBody ul li .innerbodyCont .cont h6::before{
        position: absolute;
        top: -8px;
        left: -1px;
        content: attr(data-th);  
        font-size:1.2rem;
        font-family:"OpenSans-Regular";
        color: #4D4D4D;     
    }
    .taskStatusCreation .innerBody ul li .innerbodyCont .cont h6:nth-child(2), 
    .taskStatusCreation .innerBody ul li .innerbodyCont .cont h6, 
    .taskStatusCreation .innerBody ul li .innerbodyCont .cont h6:nth-child(3){
        width: 100%;
    }  
    .taskStatusCreation .innerBody ul li .innerbodyCont .cont.cont2{
        flex-wrap: wrap;
    } 
    
    .taskStatusCreation .innerBody ul li .innerbodyCont .cont h6 {        
        position: relative;
        /* padding-bottom: 15px; */
        padding-top: 10px;
    }
    .taskStatusCreation .innerBody ul li .innerbodyCont span.icon-more {
        display: none;
    }
    
    .taskStatusCreation .innerBody {
        padding-bottom: 0;
    }
    /* check box design */
    .userList-main tr td .p-checkbox-box {
        visibility: visible;
        opacity: 1;
        position: relative;
        z-index: 2;
    }    
    .craete-role-Select .check-select {
        font-size:1.2rem;
        padding: 6px 3px;
    }
    .formSection.systemsetting.addCompany {
        padding: 0;
    }
    .formSection.systemsetting.addCompany .nav.nav-tabs.ediuserTab {
        padding:10px 0px 0;   
    }
    .formSection.systemsetting.addCompany form {
        padding: 20px 15px;
    }
    .formSection.systemsetting.addCompany form form{
        padding:0;
    }
    .formSection.systemsetting.addCompany form .tab-content {
        width: 100%;
    }
    .craete-role-Select.listContact .panel-title a {
        padding: 10px 10px;
    }
    .user-view-popup{
        right:auto !important;
        left:0 !important;
    }
    .user-view-popup .p-datatable .p-datatable-tbody > tr{
        margin-bottom:0;
        border:0;
        border-bottom:1px solid #efefef;
    }
    .user-view-popup .p-datatable .p-datatable-tbody > tr > td, .user-view-popup .p-datatable .p-datatable-thead > tr > th{
        display:table-cell;
    }
    .userList-main .p-datatable table{
        table-layout: fixed;
    }
    .addCompany .btnsGroup {
        width: 100%;
    }
    .clientDataBox {
        padding: 10px 30px;
    }
    .p-dialog{
        width:80vw !important;
    }
    .table{
        float:none;
    }
    .table thead{
        display:none;
    }
    .ff-height{
        height:auto;
    }
    .userList .leftSide{
        flex-wrap: wrap
    }
    .userList .leftSide h6{
        margin-right:15px;
    }
    .userList .leftSide ul li{
        margin-right:10px;
        margin-top:0;
    }
    .userList .leftSide ul {
        margin-left: 0;
        margin-right: 0;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .userList .rightSide {
        margin-top: 5px;
    }
    .myjoblist-main .userList .leftSide .rightSide .form-group {
        margin-left: 0;
        margin-top: 8px;
        margin-bottom: 10px;
    }
    .userlist-pad{
        padding: 0;
    }
    .job-queue .p-datatable table tr td.jobqueue-check{
        display: none;
    }
    .p-datatable .p-datatable-tbody > tr.hidden-joblist{
        margin-top: -23px;
    }
}
@media screen and (min-width:768px) and (max-width:991px){    
    .jobCreation .formSection form {
        width: 70%;
    }  
    .formSection.systemsetting .nav.nav-tabs.ediuserTab li {
        width: auto;
        margin-bottom: 10px;
    }  
    .schedule-calender .s-calendar-main {
        width: 62%;
    }    
    .schedule-calender .unassign-panel{
        width: 35%; 
    }
    .date-range .form-group {
        width: 220px;
    }
    .dashboard-jobcount,
    .dashboard-category{
        margin-top:0
    }
    .categorychart-height1 {
        height: 200px;
    }
    .categorychart-height2 {
        height: 300px;
    }
    .category-search{
        width:350px
    }
}
@media screen and (min-width:768px){
    .left-space{
        padding-left: 3%;
    }
    .category-listtemp{
        width: 37.5rem;
       }
}
@media screen and (max-width:767px){
    .userList {
        align-items: center;
    }
    .userList .rightSide .form-group{
        margin-bottom: 8px;
        margin-top: 8px;
    }
    .userList-main .inputSearch.open {
        z-index: 9;
    }
    .userList .leftSide h6, .userList .leftSide ul, .userList .leftSide p.cursor-pointer {
        display: none;
    }
    /* .exportCls {
        margin-left: 0;
    } */
    .statusreport table tbody tr td, .statusreport table tbody tr td:first-child{
        padding-left: 50% !important;
    }
    .category-listtemp{
        left: 0;
        top: 55px;
        z-index: 9999;
        width: 37.5rem;
     }
    .sidebar{
        overflow:visible;
        left:-165px;
        -webkit-transition:all 0.5s;
        -o-transition:all 0.5s;
        -ms-transition:all 0.5s;
        transition:all 0.5s;
        padding-top:55px;
    }
    .sidebar.open{
        left:0;
        z-index: 9;
      width:75px
    }
    .sidebar.open .firstmenu:after{
        content: '';
        position: fixed;
        width: calc(100% - 75px);
        right: 0;
        background: rgba(0,0,0,0.2);
        height: 100%;
        top: 0;
        z-index:-1;
    }
    .sidemenu .firstmenu > li > a > span, .large-logo{
        opacity:1;
        visibility:visible;
    }    
    .sidemenu{
        overflow-x: hidden;
        overflow-y: auto;
        height:calc(100% - 19px);
    }
    .menuexpand, .sidebar .tooltip{
        display:none !important;
    }
    .pagecontainer, .pagecontainer.sidebar-open{
        padding:0 10px;
    }
    .pagecontainer.sidebar-open header{
        left:0;
    }
    header{
        left:0;
        right:0;
        padding:10px 15px;
        position: fixed;
        height: 55px;
        background: #fff;
        box-shadow: 0 0 2px rgba(0,0,0,0.2);
        z-index: 9999;
    }
    .header-right{
        padding-right:0;
        position:relative;
    }
    .site-content{
        padding-left:0;
        padding-right:0;
        padding-bottom:20px;
    }
    .small-logo{
        display:none;
    }
    .notification{
        margin-right:10px;
    }
  
    .menuclose-icon{
        z-index: 9;
    }
    .jobCreation h2,
    .jobCreation .breadcrumb{
        padding: 0 10px;
        background:none;
    }
    .jobCreation h2:after{
        display:none;
    }
    .inner-head{
        padding:2px 10px 2px;
        background:none;
        cursor: pointer;
    }
    .inner-head h2{
        border-top:0;
    }
    .breadcrumb-div{
        padding:0 10px 8px;
        background:none;
    }
    .jobCreation > nav{
        padding:0 0 8px;
        background:none;
    }
    .adminDetail{
        padding-bottom: 0;
    }
     .header-right{
        /* opacity: 0;
        visibility: hidden; */
        transition: all 0.2s;
    }
    .create-btn{
        position: fixed;
        top: 48%;
        right: 0;
        padding: 0.8rem 0.6rem 0.5rem 1.2rem;
        border-radius: 26px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        z-index:9;
        margin-top:0;
    }
    .create-btn span {
        margin-right: 0;
        font-size: 1.5rem;
    }
    .header-right.open{
        opacity: 1;
        visibility: visible;
        width: 100%;
        background: #f3f3f3;
        padding: 8px 6px;
        position: absolute;
        top: 45px;
        left: 0;
        border:1px solid #f1f1f1
    }
    .homeicon{
        margin-top:5px
    }
    .main-logo {
        width: calc(100% - 130px);
        display: inline-block;
        text-align: center;
    }
    .site-content{
        padding-top:65px
    }
    .profile-name .dropdown-menu{
        width: 100%;
        border: 0;
        background: #fff;
        border-radius:0;
        inset: 43px 0px auto auto !important;
    }
    .profile-name .dropdown-menu li{
        padding:5px 0;
    }
    .site-content.submenu-open{
        padding-left:0
    }
   /*form management*/
   .single-item{
    padding: 10px;
    margin: 0;
   }
   .modal.in .create-new{
    -webkit-transform: translate(0,20px);
    -ms-transform: translate(0,20px);
    -o-transform: translate(0,20px);
    transform: translate(0px,20px);
}      
    .jobCreation .formSection form {
        width: 100%;
    }
    .customSlideShow {       
        top: 55px;
        width: 315px;
        /* padding-top: 0.7rem; */
    }
    .jobCreation .formSection {
        padding: 20px 10px;
        padding-bottom: 20px;
    }
    .jobCreation .formSection.logotheme-section {
        padding-left:10px;
        padding-right:10px;
    }
    .logotheme-content .btnsGroup{
        padding:0 25px;
    }
    .colorinner p span input{
        width:100px;
    }
    .custom-right{
        margin-left:0 !important;
        padding:0 15px 20px !important;
    }
    .cutom-tittle{
        display:inline-block;
        width:100%;
    }
    .loginsection{
        height:100vmax;
        padding:0 15px;
    }
    .loginbox{
        width:100%;
        max-width:400px;
        padding:40px 40px 60px;
    }
    .megamenu {        
        width: 100%;
        overflow-y: auto;
        padding-top:55px;
    }
    .megamenu .row {
        background: #fff;
        padding: 20px 20px 15px;
    }
    .megamenu ul {
        margin-bottom: 20px;
    } 
    .jobDetail-tab li {
        width: 50%;
    }   
    .clientDataBox .col-md-4 {
        padding-left: 0;
        padding-right: 0;
    }
    .sqrBox { 
        height: auto;
    }
    .library-body{
        margin-bottom:0;
    }
    .job-detail.cus-btn .btn{
        margin-left:0;
    }
    .customright-outer{
        padding-left:0;
        padding-right:0;
        margin-top:20px;
    }
    .custom-body{
        width:calc(100% - 38px) !important;
    }
    #CustomViewContainer .edit_panel{
        width:calc(100% - 55px) !important;
    }
    .custom-right .static_fields{
        width:100% !important;
    }
    .nav.nav-tabs.ediuserTab{
        margin-bottom:0;
    }
    .logotheme-content,
    .library-main{
     padding-left:5px;
     padding-right: 5px;
    }
    .taskStatusCreation2 ul li{
        padding-bottom: 10px;
    }
    .customSlideShow .SlideShow-body{
        height: calc(100% - 35px);
    }
    .craete-role-Select .check-select{
        opacity: 1;
        visibility: visible;
    }
    .editrole-checkslect.check-select2{
        right:0
    }
    .formSection.systemsetting .nav.nav-tabs.ediuserTab li{
        width: 30%;
        margin-bottom: 0;
        padding-right: 15px;
    }
    .formSection.systemsetting .nav.nav-tabs.ediuserTab li a{
        margin-right: 0;
        width: auto;
        display: inline-block;
    }
    .formSection.systemsetting .form-group .icon-down1.positionSet{
        bottom: 0.55rem;
        top: inherit;
    }
    .formSection.systemsetting .nav.nav-tabs.ediuserTab li:nth-child(1){
        width: 40%;
    }
    .formSection.addCompany .nav.nav-tabs.ediuserTab li:nth-child(1),
    .formSection.addCompany .nav.nav-tabs.ediuserTab li:nth-child(2){
        width:calc(50% - 10px);
        margin-right:10px;
        padding-right:0
    }
    .formSection.addCompany .nav.nav-tabs.ediuserTab li:last-child {
        margin-right:15px;
        width:auto;
    }
    .main-cropper{
        margin-bottom: 7px;
    }
    p.maxtext{
        margin-bottom:2px
    }
    .myjoblist-main .userList .leftSide h6{
        font-size: 1.2rem;
    } 
    .userList .leftSide{
        margin-bottom: 0;
    }
    
    .groupname-select,
    .taskMasterpage .innerBody .innerbodytask .group-cont{
        width: 100%;
        margin-left:0
    }
    .taskStatusCreation .innerBody ul li .innerbodyCont,
     .taskStatusCreation .innerBody ul li .innerbodyCont .cont{
         flex-direction: column;
     }
     .jobDetail{
         padding:10px
     }
     .customerlookup .taskStatusCreation .innerHead h4,
     .jobDetail-top h6,
     .panel-title{
         font-size: 13px;
     }
     .jobDetail-tab{
        padding-top: 10px;
        margin-bottom: 0px;
     }
     .statusHead p, .statusHead .reassign{
         position: inherit;
         margin-bottom: 5px;
     }
     .statusHead h5{
        font-size: 1.4rem;
        margin-bottom: 0;
     }
     .right-panel.rightpanel-open.center-popup{
         width: 93% !important;
     }
     #preview-popup .ngx-gallery{
         height:220px !important
     }
     .customerlookup .taskMasterpage .innerBody .innerbodytask .group-cont p{
         width: 100% !important;
         display: inline-block;
         font-size: 1.25rem !important;
     }
     .customerlookup .taskMasterpage .innerBody .innerbodytask .group-cont p span{
         margin-right:5px
     }
     .customerlookup .taskMasterpage .innerBody .innerbodytask .group-cont h6{
        padding-top: 0px;
        font-size: 1.25rem !important;
     }
     .customSlideShow.customerlookup{
         padding-top: 2rem;
     }
     .schedule-calender .s-calendar-main,
    .schedule-calender .unassign-panel{
        width:100% ;
        margin: 5px 0;
        height: inherit;
    }
    .closeMenu.open{
        z-index: 99999;
    }
    .task-mainpage .task-cnt{
        min-height:55px;
        display: inline-block;
    }
    .taskMasterpage .innerbodyCont p{
        width: 100% !important;
    }
   /* job dashboard */
   .category-leftspace {
    margin-left: 0px;
    width:100%;
  }
  .dashboard-jobcount,
  .dashboard-category{
      margin:0 0 15px
  }
  .dashboard-group {
    padding: 0 10px;
  }
  .category-body{
      height:auto
  }
  .date-range{
    justify-content: flex-start;
    margin-bottom: 12px;
  }
  .formSection .catgoryTask {
  padding: 10px 15px;
  }
  /* form-template */
  .category-search{
    width:100%
 }
 .category-group{
    margin: 0;
  }
  .category-item {
    width: 33.3%;
  }
.cate-btn .create-btn{
    position: inherit;
    border-radius: 7px;
}
.reportsummary-button.btnsGroup button{
    min-width:85px;
    height: 32px;
    padding: 0 8px;
    line-height: 30px;
}
.formSection .reportsummary-button button.btn.btn-default.cancel{
    margin-left:0;
}
.profile-name {
    margin-left: 0;
}

}
@media screen and (max-width:479px){
    .filter-right {
        margin:10px 0 0;
        float: none;
        width: 100%;
        text-align: center;
    }
    .filter-left .btn-primary{
      margin-bottom: 5px;
    }
    .inner-head h2,
    .library-body{
        margin-top:0
    }
    .filter-left{
        text-align: center;
        width:100%
    }
    .job-content .folder-drop{
        width:100%
    }
    .reminder-radio{
       margin:6px 5px 6px 0
    }
    .createnew-group{
      flex-direction: column;
    }
    .createnew-item {
        border-bottom: 1px solid #ddd;
    }
    .single-item img.singleimage {
        width:5rem;
    }
    .single-item img.multipleimage, .single-item img.icon-download {
        width: 5.5rem;
        display: inline-flex;
    }
    .single-item {
        padding: 10px;
    }
    .single-item a {
        display: flex;
        text-align: justify;
    }
    .single-item h4 {
        margin: 0.8rem 0;
    }
    .res-createitem{
      margin-left: 15px;
    }
    .category-item {
        width:50%;
        padding: 0 0 0 10px;
    }
    .category-group {
        margin: 0;
        width: calc(100% - 10px);
    }
    .category-item .recent-part{
        margin: 5px 0 10px;
    }
    .category-listtemp{
        width: 100%;
     }
    /* job creation css start */
    .formSection ul li .inner-formslist h6 {        
        height: 18px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 230px;
    }
    .formListModal .modal-dialog {
        margin: 25px 15px;
    }    
    .right-group{
        float: left;
        width:100%
    }  
   
    .craete-role-Select .toggle-btn-top,
    .craete-role-Select .th-inner.inner-title{
       height: 55px; 
    }
    .craete-role-Select .th-inner.inner-title span i {
        width: 15px;
        display: flex;
        margin-top: -12px;
        align-items: center;
        justify-content: flex-start;
        margin-right: 5px;
    }
    .craete-role-Select .th-inner.inner-title span {
        float: left;
    }
    .craete-role-Select .p-accordion .p-accordion-content {
        padding: 10px;
    }
    .rolesHead li{
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
    .customSlideShow,
    .customSlideShow.customerlookup {
        width: calc(100% - 5%);
    }
    .jobDetail .contactSec h5{
        font:1.3rem "OpenSans-Semibold";
        color: #333;
    }
    .jobDetail .contactSec p{
      margin-bottom: 10px;
      position: relative;
      padding-left:10px
    }
    .jobDetail .contactSec p:after{
        content: ':';
        position: absolute;
        left:0;
    }
    .jobDetail .contactSec p,
    .jobDetail .contactSec h5{
        width: 50%;
        display: inline-block;
    }
    .jobDetail .jobDetail-top{
        margin:0 0 15px
    }
    .schedule-calender .calendar-top-nav {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        margin-top:5px;
        float: none;
    }
    .p-dialog {
        width: 93vw !important;
    }
    .form-innerwrapper .f-column {
        position: inherit !important;
        height: 100%;
        width: 100% !important;
        display: inline-block;
        margin-bottom: 10px;
        left: 0 !important;
    }
    .p-dialog-top, .p-dialog-top-left {
        padding: 50px 0;
    }
    .form-innerwrapper .f-row {
        height: inherit !important;
    }
    .required-element > h2{
        display: none;
    }
    .form-innerwrapper .form-fields{
      padding:0;
    }
    .form-innerwrapper{
        padding-bottom: 10px;
    }
    .p-paginator{
        justify-content: center !important;
    }
    .total-record-count{
        top: -20px;
        left: 30%;
    }
    .p-paginator .p-dropdown, .p-paginator button {
        margin-bottom: 10px !important;
    }
    .userList-main .p-paginator-bottom.p-paginator.p-component{
        margin-top:0
    }
    /* job creation */
    .entry-in {
        width: 50px;
        margin-right:5px
    }
    .select-month {
        width: 105px;
    }

    .shared-form-success-wrapper .main-section {
        padding: 60px 50px;
    }

    .shared-form-success-wrapper .successContent .shared-form-success {
        font-size: 7rem;
        padding: 10px;
    }

}
@media screen and (max-width:320px){

}

@media screen and (min-width:1440px){ 
    html{
        font-size:11px;
    }    
}
@media screen and (min-width:1800px){ 
    html{
        font-size:14px;
    }
    .library-head img{
        width:2.9rem;
    }
}
@media screen and (min-width:2000px){ 
    html{
        font-size:16px;
    }    
}